Systemwechsel auf 3.37.x nicht möglich (*.apkx Datei fehlt)

Einrichtung, Nutzung und Hilfe zu RaspberryMatic (OCCU auf Raspberry Pi)

Moderatoren: jmaus, Co-Administratoren

Tobias K.
Beiträge: 5
Registriert: 28.10.2018, 12:08

Re: Systemwechsel auf 3.37.x nicht möglich (*.apkx Datei fehlt)

Beitrag von Tobias K. » 13.04.2019, 18:11

Ritschi hat geschrieben:
10.04.2019, 21:26
Hallo zusammen

Bei mir kam genau dieser Fehler, als ich das Backup auf mein Tinkerboard einspielen wollte, ohne dass ich die Funk-Modulplatine RPI-RF-MOD auf meinem Tinkerboard gesteckt hatte.

Funk-Modulplatine eingesteckt, neu versucht und siehe da, ich konnte das Backup einspielen.
Evtl. hilft meine Erfahrung jemandem.

Gruss
Ritschi

Mir ist gestern nach einem Wechsel vom Raspi zu Tinker genau das gleich passiert. Kann also bestätigen, das es genau daran lag :D

Gruß Tobias

MartinP
Beiträge: 9
Registriert: 30.03.2018, 21:15

Re: Systemwechsel auf 3.37.x nicht möglich (*.apkx Datei fehlt)

Beitrag von MartinP » 23.08.2019, 20:27

Ich bekomme genau den gleichen Fehler und den anderen Beiträgen zu folge liegt das daran, dass das Funkmodul nicht angeschlossen war. Das Problem bei mir ist: weder auf der CCU2 (RaspberryMatic) noch auf der CCU 3.47.15 nutze ich ein Funkmodul. Gibt es noch eine andere Möglichkeit das Problem mit der apkx-Datei zu umschiffen?

Antworten

Zurück zu „RaspberryMatic“